petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCGAMGClassicalSetType

Sets the type of classical interpolation to use

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCGAMGClassicalSetType(PC pc, PCGAMGClassicalType type)

Collective on PC Many br

### Input Parameters

pc -the preconditioner context Many br

### Options Database Key

-pc_gamg_classical_type - Many br Many br

### See Also

()

Level:intermediate
Location:src/ksp/pc/impls/gamg/classical.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages